import { OpResult } from 'mslib';
/**
 * 配置中心客户端
 * @date 2021-05-31 11:26:17
 * @author 吴锋霖
 */
declare class SimpleConfigClient {
    private httpClient;
    /**
     * 从配置中心加载配置内容
     * @param parameters
     */
    getConfig(env: string, envKey: string, configCode: string, version: string): Promise<OpResult<any>>;
}
export { SimpleConfigClient };
